(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [
		{name:"television animation_Canvas_atlas_", frames: [[0,0,634,436],[340,438,338,173],[680,350,157,216],[636,175,338,173],[636,0,338,173],[0,438,338,173]]}
];


// symbols:



(lib.article23892451B3E43BB000005DC580_634x4361 = function() {
	this.spriteSheet = ss["television animation_Canvas_atlas_"];
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.article23892451B3E43BB000005DC580_634x436 = function() {
	this.spriteSheet = ss["television animation_Canvas_atlas_"];
	this.gotoAndStop(1);
}).prototype = p = new cjs.Sprite();



(lib.nKIDWATCHINGTVlarge570 = function() {
	this.spriteSheet = ss["television animation_Canvas_atlas_"];
	this.gotoAndStop(2);
}).prototype = p = new cjs.Sprite();



(lib.NiceTomAndJerryCartoonsHDWallpaper = function() {
	this.spriteSheet = ss["television animation_Canvas_atlas_"];
	this.gotoAndStop(3);
}).prototype = p = new cjs.Sprite();



(lib.The_Lonesome_Mouse__Tom_sleeping11 = function() {
	this.spriteSheet = ss["television animation_Canvas_atlas_"];
	this.gotoAndStop(4);
}).prototype = p = new cjs.Sprite();



(lib.tomandjerrylogo = function() {
	this.spriteSheet = ss["television animation_Canvas_atlas_"];
	this.gotoAndStop(5);
}).prototype = p = new cjs.Sprite();
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.tv = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#A42543").s().p("AAAA0QgVgBgOgPQgQgPABgVIAAgHIACgIQADgLAKgKQAOgPAVAAIADAAQATACAPANQAJAKADALIACAIIAAAHQAAAVgOAPQgPAOgTACIgDAAg");
	this.shape.setTransform(423.1,488.4);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#6D1022").s().p("Ag5A5QgXgXAAgiIABgIQACgcAUgVQAZgXAgAAQAiAAAXAXQAVAVADAcIAAAIQAAAigYAXQgXAYgiAAQggAAgZgYgAglglQgKAKgDALIgCAIIAAAIQgBAUAQAPQAOAPAWAAIACAAQATgBAPgOQAOgPAAgUIAAgIIgCgIQgDgLgJgKQgPgOgTgBIgCAAQgWAAgOAPg");
	this.shape_1.setTransform(423.3,488.6);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#22211F").s().p("EhB7AhxMAAAhDhMCD3AAAMAAABDhgEA/1gXFIBSAAIAAmcIhSAAgEhA3gX5IBSAAIAAl/IhSAAg");
	this.shape_2.setTransform(422,246.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#D7D4CD").s().p("EgBkAmtQgvgvAAhDIAAgKMg/oAAAIAAj/MCD3AAAIAAD/Mg/PAAAIAAAKQAABDgvAvQgvAvhDAAQhBAAgvgvgEgArAkAQgVAVgCAcIgBAJQAAAhAYAYQAYAYAgAAQAiAAAXgYQAYgYAAghIAAgJQgDgcgVgVQgXgXgiAAQggAAgYAXgEA/1gYEIAAmcIBSAAIAAGcgEhA3gY4IAAl/IBSAAIAAF/gEhB7givIAAksMCD3AAAIAAEsg");
	this.shape_3.setTransform(422,252.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.tv, new cjs.Rectangle(0,0,844,504.8), null);


(lib.kid = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.nKIDWATCHINGTVlarge570();
	this.instance.parent = this;
	this.instance.setTransform(0,0,3.919,3.919);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,615.3,846.5);


(lib.b = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#32373A").s().p("Eh4kABEIAAiGIADgBMDxDAAAIADABIAACGg");
	this.shape.setTransform(771.7,6.8);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.b, new cjs.Rectangle(0,0,1543.4,13.5), null);


// stage content:
(lib.televisionanimation_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.instance = new lib.kid("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(403.8,355.8,0.279,0.279,-1.3,0,0,1117.1,466.1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(18));

	// Layer 5 (mask)
	var mask = new cjs.Shape();
	mask._off = true;
	mask.graphics.p("A6bNjIAA7FMA03AAAIAAbFg");
	mask.setTransform(357.6,166.8);

	// Layer 4
	this.instance_1 = new lib.NiceTomAndJerryCartoonsHDWallpaper();
	this.instance_1.parent = this;
	this.instance_1.setTransform(188,76,1.001,1.001);

	this.instance_2 = new lib.tomandjerrylogo();
	this.instance_2.parent = this;
	this.instance_2.setTransform(188,81,1.001,1.001);

	this.instance_3 = new lib.article23892451B3E43BB000005DC580_634x4361();
	this.instance_3.parent = this;
	this.instance_3.setTransform(188,54,0.533,0.533);

	this.instance_4 = new lib.article23892451B3E43BB000005DC580_634x436();
	this.instance_4.parent = this;
	this.instance_4.setTransform(188,80,1.001,1.001);

	this.instance_5 = new lib.The_Lonesome_Mouse__Tom_sleeping11();
	this.instance_5.parent = this;
	this.instance_5.setTransform(188,80,1.001,1.001);

	var maskedShapeInstanceList = [this.instance_1,this.instance_2,this.instance_3,this.instance_4,this.instance_5];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1}]}).to({state:[{t:this.instance_2}]},4).to({state:[{t:this.instance_3}]},5).to({state:[{t:this.instance_4}]},4).to({state:[{t:this.instance_5}]},3).wait(2));

	// Layer 2
	this.instance_6 = new lib.b();
	this.instance_6.parent = this;
	this.instance_6.setTransform(360,339.6,0.401,0.401,0,0,0,771.8,6.8);
	this.instance_6.shadow = new cjs.Shadow("rgba(159,105,32,1)",11,11,10);

	this.instance_7 = new lib.tv();
	this.instance_7.parent = this;
	this.instance_7.setTransform(357.5,169.4,0.401,0.401,0,0,0,421.9,252.4);
	this.instance_7.shadow = new cjs.Shadow("rgba(188,132,37,1)",28,28,20);

	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["#B8B8B8","#000000"],[0,0.784],1.1,12.9,0,1.1,12.9,36).s().p("AhmBnQgrgrAAg8QAAg8ArgqQArgrA7AAQA8AAArArQArAqAAA8QAAA8grArQgrArg8AAQg7AAgrgrgAgfghQgMANAAASQAAAQAMAMQAMAMASAAQARAAAMgMQAMgMAAgQQAAgSgMgNQgMgLgRgBQgSABgMALg");
	this.shape.setTransform(125.6,301.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#B8B8B8","#000000"],[0,0.784],-1.1,12.9,0,-1.1,12.9,36).s().p("AhnBnQgqgrAAg8QAAg8AqgqQAsgrA7AAQA9AAAqArQArAqAAA8QAAA8grArQgqArg9AAQg7AAgsgrgAgaghQgNANAAASQAAAQANAMQALAMARAAQASAAAMgMQANgMAAgQQAAgSgNgNQgMgLgSgBQgRABgLALg");
	this.shape_1.setTransform(594.4,301.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.lf(["#FFFFFF","#000000"],[0,1],0.2,129.5,1.3,-109.8).s().p("Eg+fAEzIAAplMB8/AAAIAAJlg");
	this.shape_2.setTransform(338.1,403.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.lf(["#FEEBA7","#BB6903"],[0,0.784],5.9,0.7,7.1,306.7).s().p("Eg+fAe7MAAAg91MB8/AAAMAAAA91gEgs5AZTIgBABIAAA1MBgsAAAIAAg1IgBgBIkIhmIjKAAIABgBIAAtUIgkgPIn6AAIAANkMhBNAAAIAAtkIn5AAIgkAPIAANUIAAABIjKAAgA3ZN4IZhAAIAAAEQAAAbASATQATASAbAAQAaAAATgSQATgTAAgbIAAgEIZXAAIAA+jMg04AAAg");
	this.shape_3.setTransform(338.1,174.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#120D09").s().p("EgwUAAzIEHhlIDKAAIAkBBIH5gPIAAgyMBBNAAAIAAAyIH5APIAkhBIDKAAIEHBlg");
	this.shape_4.setTransform(360,331.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#515A59").s().p("EAoggHSIAlAPIAANTIgBABIgkBCgEgpEAGRIAAgBIAAtTIAkgPIAAOlg");
	this.shape_5.setTransform(360,286.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#4C4744").s().p("EAiOACaQhAhAAAhaQAAhaBAhAIAMgLQA8g0BSAAQBSAAA8A0IANALQA/BAAABaQAABag/BAQhABAhbAAQhaAAhAhAgEAi4gClQgPAKgOAPQg7A6AABSQAABTA7A6QA6A7BTAAQBTAAA7g7QA6g6AAhTQAAhSg6g6QgOgPgPgKQgxgjhAAAQg/AAgxAjgEgnCACaQg/hAAAhaQAAhaA/hAIANgLQA8g0BSAAQBSAAA8A0IAMALQBABAAABaQAABahABAQhABAhaAAQhbAAhAhAgEgmYgClQgPAKgOAPQg6A6AABSQAABTA6A6QA7A7BTAAQBTAAA6g7QA7g6AAhTQAAhSg7g6QgOgPgOgKQgygjg/AAQg/AAgyAjg");
	this.shape_6.setTransform(360,301.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#B2ADAA").s().p("EAibACNQg7g6AAhTQAAhSA7g6QAOgOAPgLQAxgiA/AAQBAAAAxAiQAPALAOAOQA6A6AABSQAABTg6A6Qg7A7hTAAQhTAAg6g7gEAjSgClQgYANgWAVQg2A3AABMQAABNA2A3QA3A2BNAAQBNAAA3g2QA3g3AAhNQAAhMg3g3QgVgVgYgNQgngUgwAAQgvAAgnAUgEgm1ACNQg6g6AAhTQAAhSA6g6QAOgOAPgLQAygiA/AAQA/AAAyAiQAOALAOAOQA7A6AABSQAABTg7A6Qg6A7hTAAQhTAAg7g7gEgl+gClQgYANgVAVQg3A3AABMQAABNA3A3QA3A2BNAAQBNAAA3g2QA2g3AAhNQAAhMg2g3QgVgVgZgNQgmgUgwAAQgwAAgnAUg");
	this.shape_7.setTransform(360,301);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#716C69").s().p("EAikACEQg2g3AAhNQAAhMA2g3QAWgVAYgNQAngUAvAAQAwAAAnAUQAYANAVAVQA3A3AABMQAABNg3A3Qg3A2hNAAQhNAAg3g2gEAjBgBlQgrArAAA8QAAA8ArArQArArA8AAQA9AAAqgrQArgrAAg8QAAg8grgrQgqgqg9AAQg8AAgrAqgEgmrACEQg3g3AAhNQAAhMA3g3QAVgVAYgNQAngUAwAAQAwAAAmAUQAZANAVAVQA2A3AABMQAABNg2A3Qg3A2hNAAQhNAAg3g2gEgmOgBlQgrArAAA8QAAA8ArArQAqArA9AAQA8AAArgrQArgrAAg8QAAg8grgrQgrgqg8AAQg9AAgqAqg");
	this.shape_8.setTransform(360,301);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#37372F").s().p("EAgnAHEIAAgzIAAtjIH5AAIAAOlgEAiagATIgMALQhAA/AABbQAABaBABAQBABABaAAQBbAABAhAQA/hAAAhaQAAhbg/g/IgNgLQg8g0hSAAQhSAAg8A0gEAisgF8QgyAzAABIQAABIAyAyQAzAzBIAAQBHAAAzgzQAzgyAAhIQAAhIgzgzQgzgyhHAAQhIAAgzAygEgofgHSIH5AAIAANjIAAAzIn5APgEgm1gATIgNALQg/A/AABbQAABaA/BAQBABABbAAQBaAABAhAQBAhAAAhaQAAhbhAg/IgMgLQg8g0hSAAQhSAAg8A0gEgmggF8QgzAzAABIQAABIAzAyQAzAzBHAAQBIAAAzgzQAygyAAhIQAAhIgygzQgzgyhIAAQhHAAgzAyg");
	this.shape_9.setTransform(360,286.5);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#8A8683").s().p("EAkaAAMQgGgEAAgIQAAgHAGgEQAFgGAHAAQAIAAAFAGQAGAEAAAHQAAAIgGAEQgFAGgIAAQgHAAgFgGgEgkyAAMQgGgEAAgIQAAgHAGgEQAFgGAIAAQAHAAAFAGQAGAEAAAHQAAAIgGAEQgFAGgHAAQgIAAgFgGg");
	this.shape_10.setTransform(360,300.7);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#1E1A17").s().p("EAkNAAeQgNgNAAgRQAAgRANgMQAMgMARAAQASAAAMAMQANAMAAARQAAARgNANQgMAMgSAAQgRAAgMgMgEAkagANQgGAEAAAIQAAAHAGAEQAFAGAHAAQAIAAAFgGQAGgEAAgHQAAgIgGgEQgFgGgIAAQgHAAgFAGgEglHAAeQgNgNAAgRQAAgRANgMQAMgMASAAQARAAAMAMQANAMAAARQAAARgNANQgMAMgRAAQgSAAgMgMgEgkygANQgGAEAAAIQAAAHAGAEQAFAGAIAAQAHAAAFgGQAGgEAAgHQAAgIgGgEQgFgGgHAAQgIAAgFAGg");
	this.shape_11.setTransform(360,300.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#050100").s().p("EAkXAAWQgKgJAAgNQAAgMAKgJQAJgJANAAQAOAAAJAJQAKAJAAAMQAAANgKAJQgJAJgOAAQgNAAgJgJgEAkegAOQgGAHAAAHQAAAJAGAGQAGAGAJAAQAJAAAHgGQAGgGAAgJQAAgHgGgHQgHgGgJAAQgJAAgGAGgEglDAAWQgKgJAAgNQAAgMAKgJQAJgJAOAAQANAAAJAJQAKAJAAAMQAAANgKAJQgJAJgNAAQgOAAgJgJgEgk8gAOQgGAHAAAHQAAAJAGAGQAHAGAJAAQAJAAAGgGQAGgGAAgJQAAgHgGgHQgGgGgJAAQgJAAgHAGg");
	this.shape_12.setTransform(360,261.2);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#1F1A17").s().p("EAj7AAwQgVgTAAgdQAAgbAVgVQAVgTAdgBQAeABAVATQAVAVAAAbQAAAdgVATQgVAVgegBQgdABgVgVgEAkHgAkQgQAQAAAUQAAAWAQAPQAQAPAWAAQAXAAAQgPQAQgPAAgWQAAgUgQgQQgQgPgXAAQgWAAgQAPgEglfAAwQgVgTAAgdQAAgbAVgVQAVgTAegBQAdABAVATQAVAVAAAbQAAAdgVATQgVAVgdgBQgeABgVgVgEglTgAkQgPAQAAAUQAAAWAPAPQAQAPAXAAQAWAAAQgPQAQgPAAgWQAAgUgQgQQgQgPgWAAQgXAAgQAPg");
	this.shape_13.setTransform(360,261.2);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#6B6663").s().p("EAkHAAlQgQgPAAgWQAAgUAQgQQAQgPAWAAQAXAAAQAPQAPAQABAUQgBAWgPAPQgQAPgXAAQgWAAgQgPgEAkWgAVQgJAJAAAMQAAANAJAIQAKAKANAAQANAAAKgKQAJgIAAgNQAAgMgJgJQgKgKgNAAQgNAAgKAKgEglTAAlQgPgPgBgWQABgUAPgQQAQgPAWAAQAWAAARAPQAPAQAAAUQAAAWgPAPQgRAPgWAAQgWAAgQgPgEglDgAVQgKAJAAAMQAAANAKAIQAJAKANAAQAOAAAJgKQAKgIAAgNQAAgMgKgJQgJgKgOAAQgNAAgJAKg");
	this.shape_14.setTransform(360,261.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#524E4B").s().p("EAkeAAPQgGgGAAgJQAAgHAGgHQAGgGAJAAQAJAAAHAGQAGAHAAAHQAAAJgGAGQgHAGgJAAQgJAAgGgGgEgk8AAPQgGgGAAgJQAAgHAGgHQAHgGAJAAQAJAAAGAGQAGAHAAAHQAAAJgGAGQgGAGgJAAQgJAAgHgGg");
	this.shape_15.setTransform(360,261.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#383431").s().p("EAmAABwQgEgDAAgEQAAgEAEgEQADgDAEAAQAEAAADADQAEAEAAAEQAAAEgEADQgDADgEABQgEgBgDgDgEgmNABwQgDgDAAgEQAAgEADgEQADgDAEAAQAFAAACADQAEAEAAAEQAAAEgEADQgCADgFABQgEgBgDgDgEAjDABrQgDgEAAgEQAAgEADgEQADgCAEAAQAFAAADACQADAEAAAEQAAAEgDAEQgDADgFAAQgEAAgDgDgEgjRABrQgDgEAAgEQAAgEADgEQADgCAFAAQAEAAADACQADAEAAAEQAAAEgDAEQgDADgEAAQgFAAgDgDgEAmEgBgQgDgDAAgFQAAgEADgDQADgEAEAAQAFAAADAEQADADAAAEQAAAFgDADQgDADgFAAQgEAAgDgDgEAjHgBgQgDgDAAgFQAAgEADgDQADgEAFAAQAEAAADAEQADADAAAEQAAAFgDADQgDADgEAAQgFAAgDgDgEgjVgBgQgDgDAAgFQAAgEADgDQADgEAFAAQAEAAADAEQADADAAAEQAAAFgDADQgDADgEAAQgFAAgDgDgEgmSgBgQgDgDAAgFQAAgEADgDQADgEAFAAQAEAAADAEQADADAAAEQAAAFgDADQgDADgEAAQgFAAgDgDg");
	this.shape_16.setTransform(360,261.1);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#C4BFBC").s().p("EAisAB6QgygyAAhIQAAhHAygzQAzgyBIAAQBHAAAzAyQAzAzAABHQAABIgzAyQgzAzhHAAQhIAAgzgzgEAmAABlQgEAEAAAEQAAAEAEADQADADAEABQAEgBADgDQAEgDAAgEQAAgEgEgEQgDgDgEAAQgEAAgDADgEAjDABfQgDAEAAAEQAAAEADAEQADADAEAAQAFAAADgDQADgEAAgEQAAgEgDgEQgDgCgFAAQgEAAgDACgEAj7gAqQgVAUAAAbQAAAdAVAUQAVAUAdAAQAeAAAVgUQAVgUAAgdQAAgbgVgUQgVgUgeAAQgdAAgVAUgEAmEgBrQgDADAAAEQAAAFADADQADADAEAAQAFAAADgDQADgDAAgFQAAgEgDgDQgDgEgFAAQgEAAgDAEgEAjHgBrQgDADAAAEQAAAFADADQADADAFAAQAEAAADgDQADgDAAgFQAAgEgDgDQgDgEgEAAQgFAAgDAEgEgmgAB6QgzgyAAhIQAAhHAzgzQAzgyBHAAQBIAAAzAyQAyAzAABHQAABIgyAyQgzAzhIAAQhHAAgzgzgEgmNABlQgDAEAAAEQAAAEADADQADADAEABQAFgBACgDQAEgDAAgEQAAgEgEgEQgCgDgFAAQgEAAgDADgEgjRABfQgDAEAAAEQAAAEADAEQADADAFAAQAEAAADgDQADgEAAgEQAAgEgDgEQgDgCgEAAQgFAAgDACgEglfgAqQgVAUAAAbQAAAdAVAUQAVAUAeAAQAdAAAVgUQAVgUAAgdQAAgbgVgUQgVgUgdAAQgeAAgVAUgEgjVgBrQgDADAAAEQAAAFADADQADADAFAAQAEAAADgDQADgDAAgFQAAgEgDgDQgDgEgEAAQgFAAgDAEgEgmSgBrQgDADAAAEQAAAFADADQADADAFAAQAEAAADgDQADgDAAgFQAAgEgDgDQgDgEgEAAQgFAAgDAEg");
	this.shape_17.setTransform(360,260.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape},{t:this.instance_7},{t:this.instance_6}]}).wait(18));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(288.1,177,800,491.7);
// library properties:
lib.properties = {
	width: 700,
	height: 400,
	fps: 24,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"images/television animation_Canvas_atlas_.png?1483944864448", id:"television animation_Canvas_atlas_"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;